body { line-height : 1.1 }
body { color : black }
body { background : white }

hr { color : #660066 }

h1, h2, h3, h4 { font-weight : normal ; text-align : center }

h1 { font-size : 160% }
h2 { font-size : 140% }
h3 { font-size : 120% }
h4 { font-size : 110% }
h5 { font-size : 110% ; text-align : left ; font-weight : bold ;
     color : white ; background : #660066 ; line-height : 2 }

p { margin-left : 1em ; margin-right : 1em }
p.right { margin-left : 2em }

